<?php
/**
 * Page modal view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

if ( ! $this->modal ) {
	return false;
}
//Prepare options
$pageSetting      = $this->setting;
$this->setting    = $this->modalSetting;
$this->widgetType = 'modal';
$this->widget     = $this->modal;

//Render view
$this->view( 'front/widget' );

//Set setting to page
$this->setting = $pageSetting;
?>